
Redmine - Defect #2753

Status CSS Class in issue description is fault-prone

2009-02-15 02:14 - Leonard Brünings

Status: Closed Start date: 2009-02-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed Affected version:  

Description

Related to Defect #2733

Same applies to the status css class

<td class="status status-Closed" style="width: 35%;">Closed</td>

Related issues:

Related to Redmine - Defect #2733: Priority CSS Class in issue description is... Closed 2009-02-12

Associated revisions

Revision 2467 - 2009-02-15 09:33 - Jean-Philippe Lang

Removes invalid css class on issue details (#2753).

History

#1 - 2009-02-15 09:33 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

Fixed in r2467.

#2 - 2009-02-15 10:17 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2469.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2733
https://www.redmine.org/projects/redmine/repository/svn/revisions/2467
https://www.redmine.org/projects/redmine/repository/svn/revisions/2469
http://www.tcpdf.org

